/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/* stylelint-disable */
.icon {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: "bloomingdales" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  vertical-align: middle;
}

.icon-a-z::before {
  content: "\E134";
  font-family: "bloomingdales";
}

.icon-add-list::before {
  content: "\E139";
  font-family: "bloomingdales";
}

.icon-address::before {
  content: "\E154";
  font-family: "bloomingdales";
}

.icon-alert::before {
  content: "\E093";
  font-family: "bloomingdales";
}

.icon-amber-black-logo::before {
  content: "\E143";
  font-family: "bloomingdales";
}

.icon-amber-logo::before {
  content: "\E145";
  font-family: "bloomingdales";
}

.icon-apple-pay::before {
  content: "\E114";
  font-family: "bloomingdales";
}

.icon-amber-white-logo::before {
  content: "\E144";
  font-family: "bloomingdales";
}

.icon-apple::before {
  content: "\E115";
  font-family: "bloomingdales";
}

.icon-arrow-left-o::before {
  content: "\E105";
  font-family: "bloomingdales";
}

.icon-arrow-left::before {
  content: "\E109";
  font-family: "bloomingdales";
}

.icon-arrow-right-o::before {
  content: "\E106";
  font-family: "bloomingdales";
}

.icon-arrow-right::before {
  content: "\E110";
  font-family: "bloomingdales";
}

.icon-arrow-top-left-o::before {
  content: "\E107";
  font-family: "bloomingdales";
}

.icon-arrow-top-left::before {
  content: "\E111";
  font-family: "bloomingdales";
}

.icon-arrow-top-right-o::before {
  content: "\E108";
  font-family: "bloomingdales";
}

.icon-arrow-top-right::before {
  content: "\E112";
  font-family: "bloomingdales";
}

.icon-bag-alt::before {
  content: "\E077";
  font-family: "bloomingdales";
}

.icon-bag-o::before {
  content: "\E033";
  font-family: "bloomingdales";
}

.icon-bag-s::before {
  content: "\E035";
  font-family: "bloomingdales";
}

.icon-bag-solid::before {
  content: "\E141";
  font-family: "bloomingdales";
}

.icon-bag::before {
  content: "\E025";
  font-family: "bloomingdales";
}

.icon-balloon-s::before {
  content: "\E013";
  font-family: "bloomingdales";
}

.icon-balloon::before {
  content: "\E012";
  font-family: "bloomingdales";
}

.icon-box-arrow::before {
  content: "\E081";
  font-family: "bloomingdales";
}

.icon-box-s::before {
  content: "\E080";
  font-family: "bloomingdales";
}

.icon-box::before {
  content: "\E079";
  font-family: "bloomingdales";
}

.icon-calendar::before {
  content: "\E148";
  font-family: "bloomingdales";
}

.icon-camera-s::before {
  content: "\E130";
  font-family: "bloomingdales";
}

.icon-camera::before {
  content: "\E129";
  font-family: "bloomingdales";
}

.icon-chat-s::before {
  content: "\E069";
  font-family: "bloomingdales";
}

.icon-chat::before {
  content: "\E068";
  font-family: "bloomingdales";
}

.icon-check-o::before {
  content: "\E082";
  font-family: "bloomingdales";
}

.icon-check-square-s::before {
  content: "\E083";
  font-family: "bloomingdales";
}

.icon-check-square::before {
  content: "\E024";
  font-family: "bloomingdales";
}

.icon-check::before {
  content: "\E023";
  font-family: "bloomingdales";
}

.icon-chevron-down::before {
  content: "\E020";
  font-family: "bloomingdales";
}

.icon-chevron-left::before {
  content: "\E021";
  font-family: "bloomingdales";
}

.icon-chevron-right::before {
  content: "\E022";
  font-family: "bloomingdales";
}

.icon-chevron-up::before {
  content: "\E019";
  font-family: "bloomingdales";
}

.icon-circle::before {
  content: "\E009";
  font-family: "bloomingdales";
}

.icon-close::before {
  content: "\E000";
  font-family: "bloomingdales";
}

.icon-coin::before {
  content: "\E149";
  font-family: "bloomingdales";
}

.icon-coupon::before {
  content: "\E150";
  font-family: "bloomingdales";
}

.icon-credit-card::before {
  content: "\E076";
  font-family: "bloomingdales";
}

.icon-crosshair::before {
  content: "\E151";
  font-family: "bloomingdales";
}

.icon-delivery::before {
  content: "\E161";
  font-family: "bloomingdales";
}

.icon-devices::before {
  content: "\E065";
  font-family: "bloomingdales";
}

.icon-doc-s::before {
  content: "\E030";
  font-family: "bloomingdales";
}

.icon-doc::before {
  content: "\E029";
  font-family: "bloomingdales";
}

.icon-dot-s::before {
  content: "\E098";
  font-family: "bloomingdales";
}

.icon-dot::before {
  content: "\E097";
  font-family: "bloomingdales";
}

.icon-dots::before {
  content: "\E086";
  font-family: "bloomingdales";
}

.icon-download-doc-s::before {
  content: "\E031";
  font-family: "bloomingdales";
}

.icon-download-doc::before {
  content: "\E032";
  font-family: "bloomingdales";
}

.icon-eco-alt::before {
  content: "\E038";
  font-family: "bloomingdales";
}

.icon-eco::before {
  content: "\E037";
  font-family: "bloomingdales";
}

.icon-edit::before {
  content: "\E137";
  font-family: "bloomingdales";
}

.icon-editorial::before {
  content: "\E135";
  font-family: "bloomingdales";
}

.icon-eye-slash::before {
  content: "\E050";
  font-family: "bloomingdales";
}

.icon-eye::before {
  content: "\E049";
  font-family: "bloomingdales";
}

.icon-facebook::before {
  content: "\E120";
  font-family: "bloomingdales";
}

.icon-filter-alt::before {
  content: "\E075";
  font-family: "bloomingdales";
}

.icon-filter-s::before {
  content: "\E074";
  font-family: "bloomingdales";
}

.icon-filter::before {
  content: "\E073";
  font-family: "bloomingdales";
}

.icon-five-s::before {
  content: "\E048";
  font-family: "bloomingdales";
}

.icon-five::before {
  content: "\E047";
  font-family: "bloomingdales";
}

.icon-four-s::before {
  content: "\E046";
  font-family: "bloomingdales";
}

.icon-four::before {
  content: "\E045";
  font-family: "bloomingdales";
}

.icon-gift::before {
  content: "\E058";
  font-family: "bloomingdales";
}

.icon-globe::before {
  content: "\E061";
  font-family: "bloomingdales";
}

.icon-hanger::before {
  content: "\E056";
  font-family: "bloomingdales";
}

.icon-heart-s::before {
  content: "\E011";
  font-family: "bloomingdales";
}

.icon-heart::before {
  content: "\E010";
  font-family: "bloomingdales";
}

.icon-help::before {
  content: "\E152";
  font-family: "bloomingdales";
}

.icon-home::before {
  content: "\E153";
  font-family: "bloomingdales";
}

.icon-image::before {
  content: "\E055";
  font-family: "bloomingdales";
}

.icon-info::before {
  content: "\E094";
  font-family: "bloomingdales";
}

.icon-instagram::before {
  content: "\E118";
  font-family: "bloomingdales";
}

.icon-leaf::before {
  content: "\E036";
  font-family: "bloomingdales";
}

.icon-linkedin::before {
  content: "\E116";
  font-family: "bloomingdales";
}

.icon-location::before {
  content: "\E059";
  font-family: "bloomingdales";
}

.icon-logo::before {
  content: "\E133";
  font-family: "bloomingdales";
}

.icon-mail-s::before {
  content: "\E071";
  font-family: "bloomingdales";
}

.icon-mail::before {
  content: "\E070";
  font-family: "bloomingdales";
}

.icon-map-s::before {
  content: "\E063";
  font-family: "bloomingdales";
}

.icon-map::before {
  content: "\E062";
  font-family: "bloomingdales";
}

.icon-menu-rtl::before {
  content: "\E100";
  font-family: "bloomingdales";
}

.icon-menu::before {
  content: "\E099";
  font-family: "bloomingdales";
}

.icon-minus-o::before {
  content: "\E004";
  font-family: "bloomingdales";
}

.icon-minus-s::before {
  content: "\E005";
  font-family: "bloomingdales";
}

.icon-minus::before {
  content: "\E003";
  font-family: "bloomingdales";
}

.icon-no-touch::before {
  content: "\E140";
  font-family: "bloomingdales";
}

.icon-one-s::before {
  content: "\E040";
  font-family: "bloomingdales";
}

.icon-one::before {
  content: "\E039";
  font-family: "bloomingdales";
}

.icon-order-tracking-car::before {
  content: "\E162";
  font-family: "bloomingdales";
}

.icon-phone-s::before {
  content: "\E067";
  font-family: "bloomingdales";
}

.icon-phone::before {
  content: "\E066";
  font-family: "bloomingdales";
}

.icon-pin::before {
  content: "\E060";
  font-family: "bloomingdales";
}

.icon-pinterest::before {
  content: "\E119";
  font-family: "bloomingdales";
}

.icon-play-s::before {
  content: "\E054";
  font-family: "bloomingdales";
}

.icon-play::before {
  content: "\E053";
  font-family: "bloomingdales";
}

.icon-plus-o::before {
  content: "\E007";
  font-family: "bloomingdales";
}

.icon-plus-s::before {
  content: "\E008";
  font-family: "bloomingdales";
}

.icon-plus::before {
  content: "\E006";
  font-family: "bloomingdales";
}

.icon-question-s::before {
  content: "\E092";
  font-family: "bloomingdales";
}

.icon-question::before {
  content: "\E091";
  font-family: "bloomingdales";
}

.icon-redirect::before {
  content: "\E142";
  font-family: "bloomingdales";
}

.icon-refresh::before {
  content: "\E087";
  font-family: "bloomingdales";
}

.icon-remove-o::before {
  content: "\E001";
  font-family: "bloomingdales";
}

.icon-remove-s::before {
  content: "\E002";
  font-family: "bloomingdales";
}

.icon-remove::before {
  content: "\E000";
  font-family: "bloomingdales";
}

.icon-return-s::before {
  content: "\E027";
  font-family: "bloomingdales";
}

.icon-return-slash::before {
  content: "\E028";
  font-family: "bloomingdales";
}

.icon-return::before {
  content: "\E026";
  font-family: "bloomingdales";
}

.icon-returns::before {
  content: "\E159";
  font-family: "bloomingdales";
}

.icon-review::before {
  content: "\E160";
  font-family: "bloomingdales";
}

.icon-scan-img::before {
  content: "\E096";
  font-family: "bloomingdales";
}

.icon-scan-qr::before {
  content: "\E095";
  font-family: "bloomingdales";
}

.icon-search::before {
  content: "\E015";
  font-family: "bloomingdales";
}

.icon-security::before {
  content: "\E146";
  font-family: "bloomingdales";
}

.icon-share::before {
  content: "\E072";
  font-family: "bloomingdales";
}

.icon-share-alt::before {
  content: "\E136";
  font-family: "bloomingdales";
}

.icon-shipping::before {
  content: "\E078";
  font-family: "bloomingdales";
}

.icon-smartphones::before {
  content: "\E064";
  font-family: "bloomingdales";
}

.icon-smile-happy::before {
  content: "\E126";
  font-family: "bloomingdales";
}

.icon-smile-neutral::before {
  content: "\E128";
  font-family: "bloomingdales";
}

.icon-smile-sad::before {
  content: "\E127";
  font-family: "bloomingdales";
}

.icon-snapchat::before {
  content: "\E125";
  font-family: "bloomingdales";
}

.icon-square-s::before {
  content: "\E085";
  font-family: "bloomingdales";
}

.icon-square::before {
  content: "\E084";
  font-family: "bloomingdales";
}

.icon-star-half::before {
  content: "\E017";
  font-family: "bloomingdales";
}

.icon-star-s::before {
  content: "\E018";
  font-family: "bloomingdales";
}

.icon-star::before {
  content: "\E016";
  font-family: "bloomingdales";
}

.icon-store::before {
  content: "\E057";
  font-family: "bloomingdales";
}

.icon-success::before {
  content: "\E158";
  font-family: "bloomingdales";
}

.icon-tabby::before {
  content: "\E113";
  font-family: "bloomingdales";
}

.icon-text-edit::before {
  content: "\E155";
  font-family: "bloomingdales";
}

.icon-three-s::before {
  content: "\E044";
  font-family: "bloomingdales";
}

.icon-three::before {
  content: "\E043";
  font-family: "bloomingdales";
}

.icon-tiktok::before {
  content: "\E121";
  font-family: "bloomingdales";
}

.icon-time-back::before {
  content: "\E157";
  font-family: "bloomingdales";
}

.icon-totop-alt::before {
  content: "\E104";
  font-family: "bloomingdales";
}

.icon-totop-o::before {
  content: "\E101";
  font-family: "bloomingdales";
}

.icon-totop-s::before {
  content: "\E102";
  font-family: "bloomingdales";
}

.icon-totop::before {
  content: "\E103";
  font-family: "bloomingdales";
}

.icon-touch-s::before {
  content: "\E051";
  font-family: "bloomingdales";
}

.icon-touch::before {
  content: "\E052";
  font-family: "bloomingdales";
}

.icon-trash::before {
  content: "\E138";
  font-family: "bloomingdales";
}

.icon-truck::before {
  content: "\E156";
  font-family: "bloomingdales";
}

.icon-twitter::before {
  content: "\E124";
  font-family: "bloomingdales";
}

.icon-two-s::before {
  content: "\E042";
  font-family: "bloomingdales";
}

.icon-two::before {
  content: "\E041";
  font-family: "bloomingdales";
}

.icon-user::before {
  content: "\E014";
  font-family: "bloomingdales";
}

.icon-video-s::before {
  content: "\E132";
  font-family: "bloomingdales";
}

.icon-video::before {
  content: "\E131";
  font-family: "bloomingdales";
}

.icon-vr-alt::before {
  content: "\E089";
  font-family: "bloomingdales";
}

.icon-vr-s::before {
  content: "\E090";
  font-family: "bloomingdales";
}

.icon-vr::before {
  content: "\E088";
  font-family: "bloomingdales";
}

.icon-wechat::before {
  content: "\E122";
  font-family: "bloomingdales";
}

.icon-whatsapp::before {
  content: "\E117";
  font-family: "bloomingdales";
}

.icon-work::before {
  content: "\E147";
  font-family: "bloomingdales";
}

.icon-youtube::before {
  content: "\E123";
  font-family: "bloomingdales";
}

.icon-bell::before {
  content: "\EA1B";
  font-family: "bloomingdales-o";
}

.icon-sort::before {
  content: "\EAAE";
  font-family: "bloomingdales-o";
}

.icon-tag::before {
  content: "\EAB7";
  font-family: "bloomingdales-o";
}

.icon-very-happy::before {
  content: "\EABD";
  font-family: "bloomingdales-o";
}

.icon-kiss::before {
  content: "\EA77";
  font-family: "bloomingdales-o";
}

.contact-form__title {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 8px;
  text-transform: none;
}
.contact-form__subtitle {
  font-size: 1rem;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 24px;
}
@media (min-width: 769px) {
  .contact-form__subtitle {
    margin-bottom: 32px;
  }
}
.contact-form__firstname {
  padding: 0 !important;
}
@media (min-width: 769px) {
  .contact-form__firstname {
    padding-left: 0 !important;
    padding-right: 4px !important;
  }
}
.contact-form__lastname {
  padding: 0 !important;
}
@media (min-width: 769px) {
  .contact-form__lastname {
    padding-right: 0 !important;
    padding-left: 4px !important;
  }
}
@media (min-width: 769px) {
  .contact-form__btn {
    max-width: 175px;
  }
}
.contact-form__alert {
  font-size: 12px;
  line-height: 16px;
  border-radius: 2px;
  display: block;
  margin: -16px 0 16px;
  padding: 12px 16px 12px 44px;
  position: relative;
}
.contact-form__alert--success {
  background: #dde9de;
  border: 1px solid #25744c;
  color: #155635;
}
.contact-form__alert--success::before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\E082";
  display: inline-block;
  font-family: "bloomingdales" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  vertical-align: middle;
  font-size: 1rem;
  position: absolute;
  left: 16px;
}
.contact-form__alert--error {
  background: #fcebe7;
  border: 1px solid #a02e1c;
  color: #a02e1c;
}
.contact-form__alert--error::before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\E093";
  display: inline-block;
  font-family: "bloomingdales" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  vertical-align: middle;
  font-size: 1rem;
  position: absolute;
  left: 16px;
}
